<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="tipo_documento">
        <item>Seleccione:</item>
        <item>Cedula de Ciudadania</item>
        <item>Cedula de Extranjeria</item>
        <item>Tarjeta de Identidad</item>
    </string-array>
</resources>